Subject: Re: bug#24013: 25.0.95; Emacs 25.x uses up all memory and needs to be killed

From: Óscar Fuentes <[email-masked]>
Date: Sun, 17 Jul 2016 21:01:34 +0200

Eli Zaretskii <[email-masked]> writes:

[snip]
> would you consider
> describing this solution in PROBLEMS as good enough to go ahead with
> releasing Emacs 25.1?

Yes, please. As a KDE user, I'll like to see this problem described
along the corresponding workaround.

For some reason I also disabled Klipper long time ago and I was unaware
that it was replaced. Looking at the KDE Settings panel it is not
obvious at all how to disable the replacement.

Thanks.